# Interface FunctionInternalPaddingError

A padding error for an internal function

#### Category

Function types

#### Hierarchy

- FunctionInternalPaddingError

- Defined in codec/lib/format/errors.ts:724

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "FunctionInternalPaddingError"

- Defined in codec/lib/format/errors.ts:729

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:730

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:728

Generated using TypeDoc